#!/bin/env bash
if hyprctl monitors | grep -q "ID [1-9]"; then
  if grep -q open /proc/acpi/button/lid/LID/state; then
    hyprctl keyword monitor "eDP-1, preferred, auto, 1"
  else
    hyprctl keyword monitor "eDP-1, disable"
  fi
fi


